
/*div#mybutton {*/
div .imgdiv {
  /* IMPORTANT STUFF */
  overflow: hidden;
  position: relative;
  cursor: pointer;

  /* SOME CUSTOM STYLING */
  width: 100%;
  padding: 4px;
  text-align: center;
  border: 1px solid #CCCCCC;
  font-weight: bold;
  background-color: #FFFFFF;
  color: #3DA3F4;
}

/*div#mybutton:hover {*/
div .imgdiv:hover {
  background: #EFEFEF;
}

.inpimg {
  height: 30px;
  cursor: pointer;
  position: absolute;
  top: 0px;
  right: 0px;
  font-size: 100px;
  z-index: 2;

  opacity: 0.0; /* Standard: FF gt 1.5, Opera, Safari */
  filter: alpha(opacity=0); /* IE lt 8 */
  -ms-filter: "alpha(opacity=0)"; /* IE 8 */
  -khtml-opacity: 0.0; /* Safari 1.x */
  -moz-opacity: 0.0; /* FF lt 1.5, Netscape */
}